Sie befinden sich hier: eisfair / Pack-Eis
News News News

Content

php5_ccpp (plang)

PHP5: CGI - CLI - PEAR - PECL (Offizielles Paket)

Version: 2.0.0 Status: stable Release Datum: 2016-01-12
Autor: the eisfair team, team(at)eisfair(dot)org
  Internal Program Version: php5 5.6.17

 This is the command line version of PHP5.
 This package includes the PECL and PEAR system of PHP5.
 The binary can called like:
 CLI:  /usr/bin/php
 PECL: /usr/bin/pecl
 PEAR: /usr/bin/pear
 Source: http://www.php.net
SHA1-Prüfsumme: bc2cb73372b08d20443375971566b4f5a640723e
Größe: 8.71 MByte
Eis-List: keine
Info-Datei: http://www.pack-eis.de/dl.php?l=17686/php5_ccpp.tar.bz2.info (Keine Fehler)
Benötigte Pakete: base 2.6.6
sqlite 2.6.0
Benötigte Libraries: libcares 2.6.0
libcurl 2.6.2
libdb 2.6.1
libexpat 2.6.0
libffi 2.6.0
libfirebird 1.3.1
libfontconfig 2.6.0
libfreetds 2.6.0
libfreetype2 2.6.0
libgcrypt 2.6.0
libgd 2.6.2
libgmp 2.6.0
libgnutls 2.6.0
libgpg-error 2.6.0
libjbig 2.6.0
libjpeg 2.6.0
libkrb5 2.6.0
libldap 1.4.0
libltdl 2.6.0
libmcrypt 2.6.0
libmysql 2.6.1
libnettle 2.6.0
libp11-kit 2.6.0
libpng 2.6.0
libpq-5 1.4.4
librtmp 2.6.1
libsasl3 2.6.0
libssh2 2.6.0
libssl 2.6.4
libt1 2.6.0
libtasn1 2.6.0
libtiff 2.6.1
libvpx 2.6.0
libx11 2.6.0
libxau 2.6.0
libxcb 2.6.0
libxdmcp 2.6.0
libxml2 2.6.0
libxpm 2.6.0
Weitere Funktionen: Changelog anzeigen
Dokumentation anzeigen
Dieses Paket ist
lauffähig unter:
eisfair 1

PHP5: CGI - CLI - PEAR - PECL (Offizielles Paket)

Version: 1.8.6 Status: stable Release Datum: 2015-11-05
Autor: the eisfair team, team(at)eisfair(dot)org
  Internal Program Version: php5 5.4.45

 This is the command line version of PHP5.
 This package includes the PECL and PEAR system of PHP5.
 The binary can called like:
 CLI:  /usr/bin/php
 PECL: /usr/bin/pecl
 PEAR: /usr/bin/pear
 Source: http://www.php.net
SHA1-Prüfsumme: fc0169d08403c83c799b366389b664d695d5b1e5
Größe: 8.34 MByte
Eis-List: keine
Info-Datei: http://www.pack-eis.de/dl.php?l=17358/php5_ccpp.tar.bz2.info (Keine Fehler)
Benötigte Pakete: sqlite 2.6.0
base 2.6.4
Benötigte Libraries: libcares 2.6.0
libcurl 2.6.2
libdb 2.6.1
libexpat 2.6.0
libffi 2.6.0
libfirebird 1.3.1
libfontconfig 2.6.0
libfreetds 2.6.0
libfreetype2 2.6.0
libgcrypt 2.6.0
libgd 2.6.2
libgmp 2.6.0
libgnutls 2.6.0
libgpg-error 2.6.0
libjbig 2.6.0
libjpeg 2.6.0
libkrb5 2.6.0
libldap 1.4.0
libltdl 2.6.0
libmcrypt 2.6.0
libmysql 2.0.8
libnettle 2.6.0
libp11-kit 2.6.0
libpng 2.6.0
libpq-5 1.4.4
librtmp 2.6.1
libsasl3 2.6.0
libssh2 2.6.0
libssl 2.6.4
libt1 2.6.0
libtasn1 2.6.0
libtiff 2.6.1
libvpx 2.6.0
libx11 2.6.0
libxau 2.6.0
libxcb 2.6.0
libxdmcp 2.6.0
libxml2 2.6.0
libxpm 2.6.0
Weitere Funktionen: Changelog anzeigen
Dokumentation anzeigen
Dieses Paket ist
lauffähig unter:
eisfair 1